WordPress.org

Ready to get started?Download WordPress

Profiles

yixiy

Profile picture of yixiy
  • Member Since: February 26th, 2014
  • Posted a reply to "incompatibility with wordpress 3.9", on the site WordPress Support Forums:
    Exactly the same experience except we purchased the premium version. 'Shortcode creator' No longer functions,…

    4 months ago

  • Posted a reply to "Plugin install fail with custom theme - Warning: require_once(PLS_FUNCTIONS_DIR/", on the site WordPress Support Forums:
    Hi Matt, Actually the php version is 5.3. Version 4.0.8 is for phpmyadmin. Sorry for…

    6 months ago

  • Posted a reply to "Plugin install fail with custom theme - Warning: require_once(PLS_FUNCTIONS_DIR/", on the site WordPress Support Forums:
    Hi Matt, Thanks for your response. In answer to your questions, we are setup with…

    6 months ago

  • Created a topic, Plugin install fail with custom theme - Warning: require_once(PLS_FUNCTIONS_DIR/, on the site WordPress Support Forums

    6 months ago